Bug 27211 - file attachment with lynx fails
Summary: file attachment with lynx fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 21:48 UTC by Pekka Savola
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 15:55:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached with lynx (13 bytes, text/plain)
2002-12-13 15:48 UTC, Aleksey Nogin
no flags Details
Attached with Mozilla (8 bytes, text/plain)
2002-12-13 15:49 UTC, Aleksey Nogin
no flags Details

Description Pekka Savola 2001-02-12 21:48:09 UTC
Attaching a file to a bug report appears to be impossible with lynx.  Bugzilla just complains
'No bug number specified'.

---

 Download Store Red Hat Network 
   Global Navigation Items
   
    Create  attachment -  Bug Login: pekkas@netcore.fi Wed Feb 7 05:17:30
   EST 2001
   
                             Goto bug # 25396_
   
                          No bug number specified!
      

---

Comment 1 Aleksey Nogin 2002-12-13 15:48:12 UTC
Created attachment 88690 [details]
Attached with lynx

Testing it using lynx.

Comment 2 Aleksey Nogin 2002-12-13 15:49:34 UTC
Created attachment 88691 [details]
Attached with Mozilla

More testing

Comment 3 Aleksey Nogin 2002-12-13 15:55:37 UTC
Attaching with lynx seems to work now. It does not work correctly (see bug
79571), but that problem does not seem to be lynx-specific.


Note You need to log in before you can comment on or make changes to this bug.